QGIS Application - Bug report #10430
Adding REST Services
2014-06-03 06:52 AM - Randal Hale

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No
Operating System: Ubuntu 14.04 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18844
Description

qgis.utils.iface.addRasterLayer("http://server.arcgisonline.com/ArcGlS/rest/services/World_Imagery/MapServer?f=json&pretty=true","ra
ter") returns an error. I'm about 90% sure this is in relation to a problem in GDAL as gdal_translate returns an error also.

As it stands you have to manually build the XML to add a REST Service.

History

#1 - 2014-06-21 02:25 AM - Jiirgen Fischer
- Category set to Rasters

#2 - 2016-06-12 07:15 AM - Randal Hale
- Status changed from Open to Closed

2025-06-13 1/1




